Subject: Re: [PATCH] builtin-push: New long option --verbose

From: David Kågedal <[email-masked]>
Date: Mon, 27 Aug 2007 10:51:20 +0200

Junio C Hamano <[email-masked]> writes:

> Why?

One reason is that I often don't know if the program I want to run
(git or something sles) uses -v as the "verbose" flag, or if it's the
"version" flag or something else.  But if there is a --verbose flag, I
can be sure what it is, so I often try that first if I'm unsure.  If
that faild, I'll probably look in the man page.

-- 
David Kågedal